HomeFreeBSD

security/sandsifter: update to 1.04

Description

security/sandsifter: update to 1.04

Restrict this port to Python 2.7 for now, work to get it running
with Python 3.6 is in progress upstream.

Pet portlint (remove an extraneous spacae from pkg-descr)

Reported by: upstream / portscout

Details

Committed
reneAug 3 2019, 11:12 AM
Parents
rP507954: Mark BROKEN: unfetchable
Branches
Unknown
Tags
Unknown